Wenn diese Meldung erscheint, dann wird ein Browser der älteren Generation (z.B. Netscape 2.0;3.0..) eingesetzt

Leider läuft diese Homepage nur ab Browser der 4. Generation.
Wir empfehlen auf einen neuen Browser upzudaten. Schau Sie bei Netscape vorbei


Sollte sich der Browser-Check mal geirrt haben (das kann durchaus mal möglich sein...), so können Sie
auch jetzt noch auf die Homepage gelangen.


 























 

Wenn diese Meldung erscheint, dann ist wahrscheinlich kein Java-/Javascriptfähiger Browser im Einsatz, oder bewußt ausgeschaltet.

Leider läuft diese Homepage nur mit eingeschaltetem
Java/Javascript

;-)

Sollte sich der Browser-Check mal geirrt haben (das kann durchaus mal möglich sein...), so können Sie
auch jetzt noch auf die Homepage gelangen.

:-)